@charset "utf-8";
.city_songs_list {
    padding-bottom: 2rem;
}

.story_list {
    width: 65%;
}
.pagination>li>a{padding-bottom: 8px!important;color: #666;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {background-color: #d90514;border-color:#d90514;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {z-index: 2;color: #fff;cursor: default;}
.pagination>li>a {padding-bottom: 8px!important;}
.pagination>li>a, .pagination>li>span {position: relative;float: left;padding: 6px 12px;margin-left: -1px;line-height: 1.42857143;text-decoration: none;border: 1px solid #ddd;}
.pagination {display: inline-block;padding-left: 0;margin: 20px 0;border-radius: 4px;font-size: 16px;}
.pagination>li {display: inline;}

.story_dt {
    width: 35%;
    padding-left: 5%;
}

.img_box {
    width: 30%;
}

.story_info {
    width: 70%;
    padding-left: 3%;
}

p.story_tit {
    color: #333;
    font-size: 18px;
}

p.story_summary {
    color: #999;
    font-size: 15px;
    line-height: 24px;
    margin-top: 55px;
}

.story_item {
    border-bottom: 1px solid #ccc;
    display: block;
    padding-bottom: 25px;
    margin-bottom: 25px;
}

.dt_tit:before {
    content: '';
    display: inline-block;
    width: 4px;
    height: 19px;
    background-color: #d90514;
    margin-right: 9px;
    float: left;
    margin-top: 3px;
    margin-bottom: 18px;
}

.dt_tit {
    color: #000;
    font-size: 18px;
}

.story_dt a {
    color: #333;
    font-size: 14px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: block;
    width: 100%;
}

.story_dt a:before {
    content: '●';
    display: inline-block;
    color: #333;
    margin-right: 7px;
}

.story_dt li {
    margin-bottom: 10px;
}


/* 适配移动端 */

@media all and (max-width:416px) {
    .story_list {
        width: 100%;
    }
    .pub_time.mshow {
        color: #999;
        font-size: 12px;
        padding-top: 8px;
    }
}